<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block', language 'da_rum', version '3.1'.
 *
 * @package     block
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['contexts_help'] = 'Contexts er mere specifikke typer sider hvor denne blok kan vises indenfor blokkens oprindelige placering. Der vil her være forskellige muligheder alt efter den oprindelige blok placering og den nuværende blok placering. F.eks. kan man begrænse en blok til kun at blive vist på relevante sider i et fag ved at tilføje blokken til kurset (så det bliver vist på alle de underliggende sider), og derefter gå ind på en fagblok og redigere blokindstillingerne igen for således at begrænse visning til kun at omfatte de relevante sider.';
$string['createdat_help'] = 'Det sted hvor blokken først blev oprettet. Blokindstillingerne kan bestemme, hvor blokken vises på andre sider (kontekster) indenfor den oprindelige placering. For eksempel kan en blok oprettet på en rumside vises i aktiviteter på kurset. En blok oprettet på forsiden kan vises på alle sider på sitet.';
