<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_my_enrolled_courses', language 'da_rum', version '3.1'.
 *
 * @package     block_my_enrolled_courses
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['block_name'] = 'Mine favorit rum';
$string['colapsibleplus'] = '+';
$string['hidden_lable'] = 'Skjulte rum';
$string['hidecourse'] = 'Skjul rum';
$string['my_enrolled_courses:addinstance'] = 'Tilføj en "Mine favorit rum" blok';
$string['my_enrolled_courses:myaddinstance'] = 'Tilføj en "Mine favorit rum" blok til betjeningspanelet';
$string['none'] = 'INGEN';
$string['pluginname'] = 'Mine favorit rum';
$string['showcourse'] = 'Vis rum';
$string['showhide'] = 'Vis/skjul rum';
$string['showhide_page_title'] = 'VIs/skjul rum';
$string['visible_lable'] = 'Synlige rum';
